Jump to content

BrianS05

Member
  • Content Count

    2
  • Joined

  • Last visited

    Never

Community Reputation

0 Neutral

About BrianS05

  • Rank
    Greenhorn
  1. quote: Originally posted by Katie: Depending on the version of VW the files were created in, the viewer might not open the files. For example, a person using VW 8 can create a a file today - but the viewer won't open it because the viewer won't open files prior to version 9. Thanks Katie, Does this mean the only way to resolve the problem is to install a viewer for files which were produced using VW8 as well as one which can read files from later versions? Othere than having all files changed to a newer format.
  2. I have just attempted to install the Vectorworks viewer V 11.0.1, from http://www.nemetschek.net/downloads/index.html and once this was tested I was shown an error message indicating that Quicktime v4.1 was also required. This was duly installed but the viewer is unable to read files, indicating that "The file is in a format which is too old to be read by the version of the program you are running" Dates on the files are between November 2003 and June 2004. Which version of the viewer do I need to install to read the older files, and is there any way to get the version I have installed to read the files I mentioned?

 

7150 Riverwood Drive, Columbia, Maryland 21046, USA   |   Contact Us:   410-290-5114

 

© 2018 Vectorworks, Inc. All Rights Reserved. Vectorworks, Inc. is part of the Nemetschek Group.

×
×
  • Create New...